/* 
 * Ali.MD - 1Styles v2.0 rc
 * http://ali.md/1styles
 * Copyright (c) 2012 Ali Mihandoost under MIT License.
 * fork me on github.
 */
span{color:inherit}
@media all{html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline}
option{padding-left:.4em}
select{padding:1px}
* html body *{overflow:visible}
body{font-size:100.01%;background:#fff;color:#000;text-align:left;line-height:1}
div{outline:0 none}
ol,ul,menu{list-style:none}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:none}
/*html{font-family:sans-serif;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}*/
article,aside,details,figcaption,figure,footer,header,hgroup,nav,section,summary{display:block}
audio,canvas,video{display:inline-block}
audio:not([controls]){display:none;height:0}
[hidden]{display:none}
a:focus{outline:thin dotted}
a:active,a:hover{outline:0}
h1{font-size:2em}
abbr[title]{border-bottom:1px dotted}
b,strong{font-weight:bold}
dfn{font-style:italic}
mark{background:#ff0;color:#000}
code,kbd,pre,samp{font-family:monospace,serif;font-size:1em}
pre{white-space:pre;white-space:pre-wrap;word-wrap:break-word}
q{quotes:"\201C" "\201D" "\2018" "\2019"}
small{font-size:80%}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}
sup{top:-.5em}
sub{bottom:-.25em}
img{border:0}
svg:not(:root){overflow:hidden}
figure{margin:0}
fieldset{border:1px solid #c0c0c0;margin:0 2px;padding:.35em .625em .75em}
legend{border:0;padding:0}
/*button,input,select,textarea{font-family:inherit;font-size:100%;margin:0}*/
button,input{line-height:normal}
button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer}
button[disabled],input[disabled]{cursor:default}
input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0}
input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}
input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}
button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}
textarea{overflow:auto;vertical-align:top}
table{border-collapse:collapse;border-spacing:0}
.container{width:950px;margin:0 auto}
.left{float:left}
.right{float:right}
.rel,.relative{position:relative}
.abs,.absolute{position:absolute}
.fix,.fixed{position:fixed}
.cover{*zoom:1;}
.cover:before,.cover:after{content:" ";display:table}
.cover:after{clear:both}
.badboy{clear:both;display:block;width:0 !important;height:0 !important;min-height:0 !important;min-width:0 !important;margin:0 !important;padding:0 !important;overflow:hidden}
.zedloos{padding-top:1px;padding-bottom:1px}
.mla,.mlra{margin-left:auto !important}
.mra,.mlra{margin-right:auto !important}
.overhide,.overhidden{overflow:hidden}
.overscrl,.overscroll{overflow:scroll}
.f1{font-size:.125em}
.f2{font-size:.25em}
.f3{font-size:.375em}
.f4{font-size:.5em}
.f5{font-size:.625em}
.f6{font-size:.75em}
.f7{font-size:.875em}
.f8{font-size:1em}
.f9{font-size:1.125em}
.f10{font-size:1.25em}
.f11{font-size:1.375em}
.f12{font-size:1.5em}
.f13{font-size:1.625em}
.f14{font-size:1.75em}
.f15{font-size:1.875em}
.f16{font-size:2em}
.f17{font-size:2.125em}
.f18{font-size:2.25em}
.f19{font-size:2.375em}
.f20{font-size:2.5em}
.f21{font-size:2.625em}
.f22{font-size:2.75em}
.f23{font-size:2.875em}
.f24{font-size:3em}
.f25{font-size:3.125em}
.f26{font-size:3.25em}
.f27{font-size:3.375em}
.f28{font-size:3.5em}
.f29{font-size:3.625em}
.f30{font-size:3.75em}
.f31{font-size:3.875em}
.f32{font-size:4em}
.f33{font-size:4.125em}
.f34{font-size:4.25em}
.f35{font-size:4.375em}
.f36{font-size:4.5em}
.f37{font-size:4.625em}
.f38{font-size:4.75em}
.f39{font-size:4.875em}
.f40{font-size:5em}
.txl{text-align:left}
.txr{text-align:right}
.txc{text-align:center}
.txj{text-align:justify}
.upper,.uppercase{text-transform:uppercase}
.lower,.lowercase{text-transform:lowercase}
.capital,.capitalize{text-transform:capitalize}
.rtl{direction:rtl}
.ltr{direction:ltr}
.w0{width:0;}
.ml0{margin-left:0}
.mr0{margin-right:0}
.pl0{padding-left:0}
.pr0{padding-right:0}
.w1{width:30px;margin-right:10px}
input.w1, textarea.w1{width:18px;border-width:1px;padding-left:5px;padding-right:5px}
.ml1{margin-left:40px}
.mr1{margin-right:40px}
.pl1{padding-left:40px}
.pr1{padding-right:40px}
.w2{width:70px;margin-right:10px}
input.w2, textarea.w2{width:58px;border-width:1px;padding-left:5px;padding-right:5px}
.ml2{margin-left:80px}
.mr2{margin-right:80px}
.pl2{padding-left:80px}
.pr2{padding-right:80px}
.w3{width:110px;margin-right:10px}
input.w3, textarea.w3{width:98px;border-width:1px;padding-left:5px;padding-right:5px}
.ml3{margin-left:120px}
.mr3{margin-right:120px}
.pl3{padding-left:120px}
.pr3{padding-right:120px}
.w4{width:150px;margin-right:10px}
input.w4, textarea.w4{width:138px;border-width:1px;padding-left:5px;padding-right:5px}
.ml4{margin-left:160px}
.mr4{margin-right:160px}
.pl4{padding-left:160px}
.pr4{padding-right:160px}
.w5{width:190px;margin-right:10px}
input.w5, textarea.w5{width:178px;border-width:1px;padding-left:5px;padding-right:5px}
.ml5{margin-left:200px}
.mr5{margin-right:200px}
.pl5{padding-left:200px}
.pr5{padding-right:200px}
.w6{width:230px;margin-right:10px}
input.w6, textarea.w6{width:218px;border-width:1px;padding-left:5px;padding-right:5px}
.ml6{margin-left:240px}
.mr6{margin-right:240px}
.pl6{padding-left:240px}
.pr6{padding-right:240px}
.w7{width:270px;margin-right:10px}
input.w7, textarea.w7{width:258px;border-width:1px;padding-left:5px;padding-right:5px}
.ml7{margin-left:280px}
.mr7{margin-right:280px}
.pl7{padding-left:280px}
.pr7{padding-right:280px}
.w8{width:310px;margin-right:10px}
input.w8, textarea.w8{width:298px;border-width:1px;padding-left:5px;padding-right:5px}
.ml8{margin-left:320px}
.mr8{margin-right:320px}
.pl8{padding-left:320px}
.pr8{padding-right:320px}
.w9{width:350px;margin-right:10px}
input.w9, textarea.w9{width:338px;border-width:1px;padding-left:5px;padding-right:5px}
.ml9{margin-left:360px}
.mr9{margin-right:360px}
.pl9{padding-left:360px}
.pr9{padding-right:360px}
.w10{width:390px;margin-right:10px}
input.w10, textarea.w10{width:378px;border-width:1px;padding-left:5px;padding-right:5px}
.ml10{margin-left:400px}
.mr10{margin-right:400px}
.pl10{padding-left:400px}
.pr10{padding-right:400px}
.w11{width:430px;margin-right:10px}
input.w11, textarea.w11{width:418px;border-width:1px;padding-left:5px;padding-right:5px}
.ml11{margin-left:440px}
.mr11{margin-right:440px}
.pl11{padding-left:440px}
.pr11{padding-right:440px}
.w12{width:470px;margin-right:10px}
input.w12, textarea.w12{width:458px;border-width:1px;padding-left:5px;padding-right:5px}
.ml12{margin-left:480px}
.mr12{margin-right:480px}
.pl12{padding-left:480px}
.pr12{padding-right:480px}
.w13{width:510px;margin-right:10px}
input.w13, textarea.w13{width:498px;border-width:1px;padding-left:5px;padding-right:5px}
.ml13{margin-left:520px}
.mr13{margin-right:520px}
.pl13{padding-left:520px}
.pr13{padding-right:520px}
.w14{width:550px;margin-right:10px}
input.w14, textarea.w14{width:538px;border-width:1px;padding-left:5px;padding-right:5px}
.ml14{margin-left:560px}
.mr14{margin-right:560px}
.pl14{padding-left:560px}
.pr14{padding-right:560px}
.w15{width:590px;margin-right:10px}
input.w15, textarea.w15{width:578px;border-width:1px;padding-left:5px;padding-right:5px}
.ml15{margin-left:600px}
.mr15{margin-right:600px}
.pl15{padding-left:600px}
.pr15{padding-right:600px}
.w16{width:630px;margin-right:10px}
input.w16, textarea.w16{width:618px;border-width:1px;padding-left:5px;padding-right:5px}
.ml16{margin-left:640px}
.mr16{margin-right:640px}
.pl16{padding-left:640px}
.pr16{padding-right:640px}
.w17{width:670px;margin-right:10px}
input.w17, textarea.w17{width:658px;border-width:1px;padding-left:5px;padding-right:5px}
.ml17{margin-left:680px}
.mr17{margin-right:680px}
.pl17{padding-left:680px}
.pr17{padding-right:680px}
.w18{width:710px;margin-right:10px}
input.w18, textarea.w18{width:698px;border-width:1px;padding-left:5px;padding-right:5px}
.ml18{margin-left:720px}
.mr18{margin-right:720px}
.pl18{padding-left:720px}
.pr18{padding-right:720px}
.w19{width:750px;margin-right:10px}
input.w19, textarea.w19{width:738px;border-width:1px;padding-left:5px;padding-right:5px}
.ml19{margin-left:760px}
.mr19{margin-right:760px}
.pl19{padding-left:760px}
.pr19{padding-right:760px}
.w20{width:790px;margin-right:10px}
input.w20, textarea.w20{width:778px;border-width:1px;padding-left:5px;padding-right:5px}
.ml20{margin-left:800px}
.mr20{margin-right:800px}
.pl20{padding-left:800px}
.pr20{padding-right:800px}
.w21{width:830px;margin-right:10px}
input.w21, textarea.w21{width:818px;border-width:1px;padding-left:5px;padding-right:5px}
.ml21{margin-left:840px}
.mr21{margin-right:840px}
.pl21{padding-left:840px}
.pr21{padding-right:840px}
.w22{width:870px;margin-right:10px}
input.w22, textarea.w22{width:858px;border-width:1px;padding-left:5px;padding-right:5px}
.ml22{margin-left:880px}
.mr22{margin-right:880px}
.pl22{padding-left:880px}
.pr22{padding-right:880px}
.w23{width:910px;margin-right:10px}
input.w23, textarea.w23{width:898px;border-width:1px;padding-left:5px;padding-right:5px}
.ml23{margin-left:920px}
.mr23{margin-right:920px}
.pl23{padding-left:920px}
.pr23{padding-right:920px}
.w24{width:950px;}
input.w24, textarea.w24{width:938px;border-width:1px;padding-left:5px;padding-right:5px}
.ml24{margin-left:960px}
.mr24{margin-right:960px}
.pl24{padding-left:960px}
.pr24{padding-right:960px}
.wx{width:9999px}
.last{margin-right:0 !important}
.h0{height:0}
.mh0{min-height:0}
.mt0{margin-top:0}
.mb0{margin-bottom:0}
.pt0{padding-top:0}
.pb0{padding-bottom:0}
.lh0{line-height:0}
.h1{height:10px}
.mh1{min-height:10px}
.mt1{margin-top:10px}
.mb1{margin-bottom:10px}
.pt1{padding-top:10px}
.pb1{padding-bottom:10px}
.lh1{line-height:10px}
.h2{height:20px}
.mh2{min-height:20px}
.mt2{margin-top:20px}
.mb2{margin-bottom:20px}
.pt2{padding-top:20px}
.pb2{padding-bottom:20px}
.lh2{line-height:20px}
.h3{height:30px}
.mh3{min-height:30px}
.mt3{margin-top:30px}
.mb3{margin-bottom:30px}
.pt3{padding-top:30px}
.pb3{padding-bottom:30px}
.lh3{line-height:30px}
.h4{height:40px}
.mh4{min-height:40px}
.mt4{margin-top:40px}
.mb4{margin-bottom:40px}
.pt4{padding-top:40px}
.pb4{padding-bottom:40px}
.lh4{line-height:40px}
.h5{height:50px}
.mh5{min-height:50px}
.mt5{margin-top:50px}
.mb5{margin-bottom:50px}
.pt5{padding-top:50px}
.pb5{padding-bottom:50px}
.lh5{line-height:50px}
.h6{height:60px}
.mh6{min-height:60px}
.mt6{margin-top:60px}
.mb6{margin-bottom:60px}
.pt6{padding-top:60px}
.pb6{padding-bottom:60px}
.lh6{line-height:60px}
.h7{height:70px}
.mh7{min-height:70px}
.mt7{margin-top:70px}
.mb7{margin-bottom:70px}
.pt7{padding-top:70px}
.pb7{padding-bottom:70px}
.lh7{line-height:70px}
.h8{height:80px}
.mh8{min-height:80px}
.mt8{margin-top:80px}
.mb8{margin-bottom:80px}
.pt8{padding-top:80px}
.pb8{padding-bottom:80px}
.lh8{line-height:80px}
.h9{height:90px}
.mh9{min-height:90px}
.mt9{margin-top:90px}
.mb9{margin-bottom:90px}
.pt9{padding-top:90px}
.pb9{padding-bottom:90px}
.lh9{line-height:90px}
.h10{height:100px}
.mh10{min-height:100px}
.mt10{margin-top:100px}
.mb10{margin-bottom:100px}
.pt10{padding-top:100px}
.pb10{padding-bottom:100px}
.lh10{line-height:100px}
.h11{height:110px}
.mh11{min-height:110px}
.mt11{margin-top:110px}
.mb11{margin-bottom:110px}
.pt11{padding-top:110px}
.pb11{padding-bottom:110px}
.lh11{line-height:110px}
.h12{height:120px}
.mh12{min-height:120px}
.mt12{margin-top:120px}
.mb12{margin-bottom:120px}
.pt12{padding-top:120px}
.pb12{padding-bottom:120px}
.lh12{line-height:120px}
.h13{height:130px}
.mh13{min-height:130px}
.mt13{margin-top:130px}
.mb13{margin-bottom:130px}
.pt13{padding-top:130px}
.pb13{padding-bottom:130px}
.lh13{line-height:130px}
.h14{height:140px}
.mh14{min-height:140px}
.mt14{margin-top:140px}
.mb14{margin-bottom:140px}
.pt14{padding-top:140px}
.pb14{padding-bottom:140px}
.lh14{line-height:140px}
.h15{height:150px}
.mh15{min-height:150px}
.mt15{margin-top:150px}
.mb15{margin-bottom:150px}
.pt15{padding-top:150px}
.pb15{padding-bottom:150px}
.lh15{line-height:150px}
.h16{height:160px}
.mh16{min-height:160px}
.mt16{margin-top:160px}
.mb16{margin-bottom:160px}
.pt16{padding-top:160px}
.pb16{padding-bottom:160px}
.lh16{line-height:160px}
.h17{height:170px}
.mh17{min-height:170px}
.mt17{margin-top:170px}
.mb17{margin-bottom:170px}
.pt17{padding-top:170px}
.pb17{padding-bottom:170px}
.lh17{line-height:170px}
.h18{height:180px}
.mh18{min-height:180px}
.mt18{margin-top:180px}
.mb18{margin-bottom:180px}
.pt18{padding-top:180px}
.pb18{padding-bottom:180px}
.lh18{line-height:180px}
.h19{height:190px}
.mh19{min-height:190px}
.mt19{margin-top:190px}
.mb19{margin-bottom:190px}
.pt19{padding-top:190px}
.pb19{padding-bottom:190px}
.lh19{line-height:190px}
.h20{height:200px}
.mh20{min-height:200px}
.mt20{margin-top:200px}
.mb20{margin-bottom:200px}
.pt20{padding-top:200px}
.pb20{padding-bottom:200px}
.lh20{line-height:200px}
.h21{height:210px}
.mh21{min-height:210px}
.mt21{margin-top:210px}
.mb21{margin-bottom:210px}
.pt21{padding-top:210px}
.pb21{padding-bottom:210px}
.lh21{line-height:210px}
.h22{height:220px}
.mh22{min-height:220px}
.mt22{margin-top:220px}
.mb22{margin-bottom:220px}
.pt22{padding-top:220px}
.pb22{padding-bottom:220px}
.lh22{line-height:220px}
.h23{height:230px}
.mh23{min-height:230px}
.mt23{margin-top:230px}
.mb23{margin-bottom:230px}
.pt23{padding-top:230px}
.pb23{padding-bottom:230px}
.lh23{line-height:230px}
.h24{height:240px}
.mh24{min-height:240px}
.mt24{margin-top:240px}
.mb24{margin-bottom:240px}
.pt24{padding-top:240px}
.pb24{padding-bottom:240px}
.lh24{line-height:240px}
.h25{height:250px}
.mh25{min-height:250px}
.mt25{margin-top:250px}
.mb25{margin-bottom:250px}
.pt25{padding-top:250px}
.pb25{padding-bottom:250px}
.lh25{line-height:250px}
.h26{height:260px}
.mh26{min-height:260px}
.mt26{margin-top:260px}
.mb26{margin-bottom:260px}
.pt26{padding-top:260px}
.pb26{padding-bottom:260px}
.lh26{line-height:260px}
.h27{height:270px}
.mh27{min-height:270px}
.mt27{margin-top:270px}
.mb27{margin-bottom:270px}
.pt27{padding-top:270px}
.pb27{padding-bottom:270px}
.lh27{line-height:270px}
.h28{height:280px}
.mh28{min-height:280px}
.mt28{margin-top:280px}
.mb28{margin-bottom:280px}
.pt28{padding-top:280px}
.pb28{padding-bottom:280px}
.lh28{line-height:280px}
.h29{height:290px}
.mh29{min-height:290px}
.mt29{margin-top:290px}
.mb29{margin-bottom:290px}
.pt29{padding-top:290px}
.pb29{padding-bottom:290px}
.lh29{line-height:290px}
.h30{height:300px}
.mh30{min-height:300px}
.mt30{margin-top:300px}
.mb30{margin-bottom:300px}
.pt30{padding-top:300px}
.pb30{padding-bottom:300px}
.lh30{line-height:300px}
.h31{height:310px}
.mh31{min-height:310px}
.mt31{margin-top:310px}
.mb31{margin-bottom:310px}
.pt31{padding-top:310px}
.pb31{padding-bottom:310px}
.lh31{line-height:310px}
.h32{height:320px}
.mh32{min-height:320px}
.mt32{margin-top:320px}
.mb32{margin-bottom:320px}
.pt32{padding-top:320px}
.pb32{padding-bottom:320px}
.lh32{line-height:320px}
.h33{height:330px}
.mh33{min-height:330px}
.mt33{margin-top:330px}
.mb33{margin-bottom:330px}
.pt33{padding-top:330px}
.pb33{padding-bottom:330px}
.lh33{line-height:330px}
.h34{height:340px}
.mh34{min-height:340px}
.mt34{margin-top:340px}
.mb34{margin-bottom:340px}
.pt34{padding-top:340px}
.pb34{padding-bottom:340px}
.lh34{line-height:340px}
.h35{height:350px}
.mh35{min-height:350px}
.mt35{margin-top:350px}
.mb35{margin-bottom:350px}
.pt35{padding-top:350px}
.pb35{padding-bottom:350px}
.lh35{line-height:350px}
.h36{height:360px}
.mh36{min-height:360px}
.mt36{margin-top:360px}
.mb36{margin-bottom:360px}
.pt36{padding-top:360px}
.pb36{padding-bottom:360px}
.lh36{line-height:360px}
.h37{height:370px}
.mh37{min-height:370px}
.mt37{margin-top:370px}
.mb37{margin-bottom:370px}
.pt37{padding-top:370px}
.pb37{padding-bottom:370px}
.lh37{line-height:370px}
.h38{height:380px}
.mh38{min-height:380px}
.mt38{margin-top:380px}
.mb38{margin-bottom:380px}
.pt38{padding-top:380px}
.pb38{padding-bottom:380px}
.lh38{line-height:380px}
.h39{height:390px}
.mh39{min-height:390px}
.mt39{margin-top:390px}
.mb39{margin-bottom:390px}
.pt39{padding-top:390px}
.pb39{padding-bottom:390px}
.lh39{line-height:390px}
.h40{height:400px}
.mh40{min-height:400px}
.mt40{margin-top:400px}
.mb40{margin-bottom:400px}
.pt40{padding-top:400px}
.pb40{padding-bottom:400px}
.lh40{line-height:400px}
}@media print{.noprint{display:none !important}
}